DIV {
	FONT-FAMILY: arial
}

body {background-color: #fff; margin: 0px; width: 100%; font-family: arial}
#surround {text-align: center; width:250px; padding:0px;}
#header {text-align: center; line-height: 36px; padding: 0; margin: 0; width: 100%; background: url(/feg/widgets/images/widget_hdr_backgnd_opt1.gif) repeat-x; color: white; clear: both; font-size: 16px; font-weight: bold; padding-top: 0}
#outer {text-align: center; background-color: #ffffff; margin: 0; overflow: hidden;  padding: 0; border: 1px solid #999; border-collapse: collapse}
#main {text-align: center; height: 300px; overflow: visible; width:100%; border-collapse: collapse}
#surround .footer {text-align: center; background-color: #054163; } 

.busyImage {margin:-25px 0 15px 0; padding-left: 125px;}
.button-and-text {padding: 0; margin: 9px auto auto auto; vertical-align: bottom;}
.city {text-align: left; margin: 0 5px 0 0;}
.combined {font-size: 44px; color: #003366; font-weight:600; margin: 0; padding: 0; text-align: center; vertical-align: bottom; line-height: .75; *line-height: .8}
.ctyhwy {font-size: 16px; color: #003366; padding: 0px; text-align: left; line-height: 1; vertical-align: bottom;}
.fuel1 {width:50%; margin: 0 auto 0 auto; line-height: 1;}
.fueleconomy {border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; width: 100%; margin: 0 0 .5em 0;}
.fueleconomy-header {font-size: 13px; border-bottom:1px solid #ccc; background-color:#efefef; font-weight: bold; color: #333; padding: 2px;}
.fueltype {font-size:14px;color: #003366;font-weight:600;}
.fuelTypeVehicle {background-color: #85b665;padding-bottom:3px; padding-top:3px; font-weight:600;color:#ffffff;font-size:11px; margin-left: auto; margin-right: auto ; width:150px}
#surround h2 {font-weight:600; padding-top: 5px; margin: 0 5px 5px 5px; font-size: 18px;color:#004063;}
.highway {text-align: left; margin: 0 0 0 5px;}
.kwh {font-size: 10px; padding: 4px; text-align: center;}
.model {font-weight:600; margin: 0 0 2px 0; padding-top: 3px; font-size: 13px; color:#003366; text-align:center;}
#surround p {font-size: 12px;}
p.link-to-feg {margin-bottom: 5px}
.rating-type {font-size: 10px; vertical-align: top; line-height: 1; text-align: left;}
.ratings {height: 70px;}
#surround select {margin:0px 0px 15px 0px;  width:230px; float:none;}
.selectButton {text-align:center;}
.specs {font-size: 11px; color:#333333; margin: 0; padding:0;}
table.results1 {width: 75%; margin: 7px auto 3px auto; border-collapse: collapse; line-height: 1;}
table.results2 {width: 100%; margin: 0 auto 0 auto; border-collapse: collapse; line-height: 1;}
.results2 .unitsLabel,.results2 .combined {padding-top: 8px;}
.results2 td {border: none;}
.resutls2 th {font-size: 13px; weight:600; color:#ccc;}
.twofuels{margin-top:0px;width:25%;text-align:right;padding-right:2px;border-bottom:1px solid #cccccc;}
.unitsLabel {font-size:14px; font-weight:600; color:#003366; text-align:left; line-height: .8; vertical-align: top; margin-bottom: 1px;}
.veh-photo {margin: 5px auto 3px auto;}
.veh-photo img {border: 1px solid #ccc;}
.centered {text-align: center;}
/*#fac {margin-bottom: -5px; font-size:13px}*/
img.infoIcon {width: 16px;height: 16px;border:none;}
.context {position: absolute;left: -999em;width: 1em;overflow: hidden;}

.ui-widget.feg-dialog .ui-dialog-title {font-size: 11px}
.ui-widget.feg-dialog .ui-dialog-titlebar-close span {position: relative; top: -2px; left: -2px}
.ui-widget.feg-dialog .ui-button-text {font-size:12px;}
.ui-widget.feg-dialog {z-index: 99}
.ui-widget p {font-size: 13px}


.ui-button-text {font-size:12px;}
#btnGo {padding: 7px}